Yess eCommerce application - Bug #72

Toaster msg for cancel the order from customer side
07/27/2021 12:45 PM - Minal Watmode

Status: Closed Start date: 07/27/2021
Priority: High Due date:

Assignee: rajat gupta % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Front end URL >tegir>cart -> my orders -> cancel order

Toaster msg for cancel the order from customer side, customer should know his/her order has cancelled or not.

with confirmation mail/msg.

History

#1 - 07/29/2021 03:17 PM - rajat gupta

- Status changed from New to Resolved

#2 - 07/30/2021 03:26 PM - Minal Watmode

- Status changed from Resolved to Closed
